/*     84701 : 스크롤 블록/셀 슬라이드 js      */
.empty__84701__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84701__ p{font-size:17px;font-weight:bold}
.empty__84701__ dl{margin:0;text-align:left;color:#333}
.empty__84701__ dt{margin-bottom:5px;font-size:14px}
.empty__84701__ dd{margin:0;font-size:13px}


/*     84702 : 타이틀 텍스트      */
.title__84702__ {font-size:0}
.title__84702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84702__.style_top p {padding-top:10px}
.title__84702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84702__.style_right p {padding-right:14px}
.title__84702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84702__.style_bottom p {padding-bottom:12px}
.title__84702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84702__.style_left p {padding-left:14px}
.title__84702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84702__.style_circle1 p {padding-left:18px}
.title__84702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84702__.style_circle2 p {padding-left:18px}
.title__84702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84702__ p {font-size:26px}
	.title__84702__.style_top p:before {width:26px}
	.title__84702__.style_right p:before {height:26px}
	.title__84702__.style_bottom p:before {width:26px}
	.title__84702__.style_left p:before {height:26px}
}

/*     84703 : 이미지 (모바일/PC 출력 구분)      */
.img__84703__ {max-width:100%}
.img__84703__ * {box-sizing:border-box}
.img__84703__ a {display:block;vertical-align:top}
.img__84703__ img {vertical-align:top}
.img__84703__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84703__ .img_m {display:none;}
	.img__84703__ .img_pc {display:block;}
	.img__84703__ .img_pc img {width:px;}
}

/*     84704 : 공백      */
.solid_line__84704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84704__ {height:30px}
}

/*     84705 : 공백      */
.solid_line__84705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84705__ {height:30px}
}

/*     84706 : 타이틀 텍스트      */
.title__84706__ {font-size:0}
.title__84706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84706__.style_top p {padding-top:10px}
.title__84706__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84706__.style_right p {padding-right:14px}
.title__84706__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84706__.style_bottom p {padding-bottom:12px}
.title__84706__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84706__.style_left p {padding-left:14px}
.title__84706__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84706__.style_circle1 p {padding-left:18px}
.title__84706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84706__.style_circle2 p {padding-left:18px}
.title__84706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84706__ p {font-size:26px}
	.title__84706__.style_top p:before {width:26px}
	.title__84706__.style_right p:before {height:26px}
	.title__84706__.style_bottom p:before {width:26px}
	.title__84706__.style_left p:before {height:26px}
}

/*     84707 : 공백      */
.solid_line__84707__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84707__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84707__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84707__ {height:30px}
}

/*     84708 : 이미지 (모바일/PC 출력 구분)      */
.img__84708__ {max-width:100%}
.img__84708__ * {box-sizing:border-box}
.img__84708__ a {display:block;vertical-align:top}
.img__84708__ img {vertical-align:top}
.img__84708__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84708__ .img_m {display:none;}
	.img__84708__ .img_pc {display:block;}
	.img__84708__ .img_pc img {width:px;}
}

/*     84709 : 표 2.0      */
.table__84709__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__84709__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__84709__ * {box-sizing:border-box}
.table__84709__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__84709__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__84709__ td.empty__84709__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__84709__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__84709__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__84709__ > .table_inner {width:px}
}

/*     84710 : 공백      */
.solid_line__84710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84710__ {height:30px}
}

/*     84711 : 공백      */
.solid_line__84711__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84711__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84711__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84711__ {height:30px}
}

/*     84712 : 타이틀 텍스트      */
.title__84712__ {font-size:0}
.title__84712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84712__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84712__.style_top p {padding-top:10px}
.title__84712__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84712__.style_right p {padding-right:14px}
.title__84712__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84712__.style_bottom p {padding-bottom:12px}
.title__84712__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84712__.style_left p {padding-left:14px}
.title__84712__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84712__.style_circle1 p {padding-left:18px}
.title__84712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84712__.style_circle2 p {padding-left:18px}
.title__84712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84712__ p {font-size:26px}
	.title__84712__.style_top p:before {width:26px}
	.title__84712__.style_right p:before {height:26px}
	.title__84712__.style_bottom p:before {width:26px}
	.title__84712__.style_left p:before {height:26px}
}

/*     84713 : 공백      */
.solid_line__84713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84713__ {height:px}
}

/*     84714 : 이미지 리스트 (타일형)      */
.img_tile__84714__ {overflow:hidden}
.img_tile__84714__ .img_inner {margin:0 -5px}
.img_tile__84714__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__84714__ * {box-sizing:border-box}
.img_tile__84714__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__84714__ .item a {display:block}
.img_tile__84714__ .figure {display:block}
.img_tile__84714__ .figure img {vertical-align:top}
.img_tile__84714__ .caption {display:none;margin-top:10px}
.img_tile__84714__ .caption > span {display:block}
.img_tile__84714__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__84714__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__84714__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__84714__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__84714__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__84714__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__84714__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__84714__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__84714__ .item {width:100%}
.col_m_2__84714__ .item {width:50%}
.col_m_3__84714__ .item {width:33.3333%}
.col_m_4__84714__ .item {width:25%}
.col_m_1__84714__ .item,
.col_m_2__84714__ .item2n,
.col_m_3__84714__ .item3n,
.col_m_4__84714__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__84714__ .item,
	.col_m_2__84714__ .item2n,
	.col_m_3__84714__ .item3n,
	.col_m_4__84714__ .item4n {clear:none}

	.col_t_1__84714__ .item {width:100%}
	.col_t_2__84714__ .item {width:50%}
	.col_t_3__84714__ .item {width:33.3333%}
	.col_t_4__84714__ .item {width:25%}
	.col_t_5__84714__ .item {width:20%}
	.col_t_6__84714__ .item {width:16.6666%}
	.col_t_1__84714__ .item,
	.col_t_2__84714__ .item2n,
	.col_t_3__84714__ .item3n,
	.col_t_4__84714__ .item4n,
	.col_t_5__84714__ .item5n,
	.col_t_6__84714__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__84714__ .img_inner {margin:0 -10px}
	.img_tile__84714__ .item {padding:10px}
	.img_tile__84714__ .caption {margin-top:15px}
	.img_tile__84714__ .caption > span.content {margin-top:10px}

	.text_sml__84714__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__84714__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__84714__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__84714__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__84714__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__84714__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__84714__ .item,
	.col_t_2__84714__ .item2n,
	.col_t_3__84714__ .item3n,
	.col_t_4__84714__ .item4n,
	.col_t_5__84714__ .item5n,
	.col_t_6__84714__ .item6n {clear:none}

	.col_pc_1__84714__ .item {width:100%}
	.col_pc_2__84714__ .item {width:50%}
	.col_pc_3__84714__ .item {width:33.3333%}
	.col_pc_4__84714__ .item {width:25%}
	.col_pc_5__84714__ .item {width:20%}
	.col_pc_6__84714__ .item {width:16.6666%}
	.col_pc_1__84714__ .item,
	.col_pc_2__84714__ .item2n,
	.col_pc_3__84714__ .item3n,
	.col_pc_4__84714__ .item4n,
	.col_pc_5__84714__ .item5n,
	.col_pc_6__84714__ .item6n {clear:both}
}

/*     84715 : 공백      */
.solid_line__84715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84715__ {height:30px}
}

/*     84716 : 공백      */
.solid_line__84716__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84716__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84716__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84716__ {height:30px}
}

/*     84717 : 타이틀 텍스트      */
.title__84717__ {font-size:0}
.title__84717__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84717__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84717__.style_top p {padding-top:10px}
.title__84717__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84717__.style_right p {padding-right:14px}
.title__84717__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84717__.style_bottom p {padding-bottom:12px}
.title__84717__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84717__.style_left p {padding-left:14px}
.title__84717__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84717__.style_circle1 p {padding-left:18px}
.title__84717__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84717__.style_circle2 p {padding-left:18px}
.title__84717__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84717__ p {font-size:26px}
	.title__84717__.style_top p:before {width:26px}
	.title__84717__.style_right p:before {height:26px}
	.title__84717__.style_bottom p:before {width:26px}
	.title__84717__.style_left p:before {height:26px}
}

/*     84718 : 공백      */
.solid_line__84718__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84718__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84718__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84718__ {height:30px}
}

/*     84719 : 표 2.0      */
.table__84719__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__84719__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__84719__ * {box-sizing:border-box}
.table__84719__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__84719__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__84719__ td.empty__84719__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__84719__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__84719__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__84719__ > .table_inner {width:px}
}

/*     84720 : 공백      */
.solid_line__84720__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84720__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84720__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84720__ {height:30px}
}

/*     84750 : 타이틀 텍스트      */
.title__84750__ {font-size:0}
.title__84750__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84750__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84750__.style_top p {padding-top:10px}
.title__84750__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84750__.style_right p {padding-right:14px}
.title__84750__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84750__.style_bottom p {padding-bottom:12px}
.title__84750__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84750__.style_left p {padding-left:14px}
.title__84750__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84750__.style_circle1 p {padding-left:18px}
.title__84750__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84750__.style_circle2 p {padding-left:18px}
.title__84750__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84750__ p {font-size:26px}
	.title__84750__.style_top p:before {width:26px}
	.title__84750__.style_right p:before {height:26px}
	.title__84750__.style_bottom p:before {width:26px}
	.title__84750__.style_left p:before {height:26px}
}

/*     84751 : 실선      */
.solid_line__84751__ {display:block;position:relative;width:100%;height:30px}
.solid_line__84751__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__84751__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84751__ {height:20px}
}

/*     84721 : 최근 게시글 - 앨범형      */
.pm-board_album__84721__ * {box-sizing:border-box}
.pm-board_album__84721__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__84721__ ul:after {content:'';display:block;clear:both}
.pm-board_album__84721__ ul li {float:left}
.pm-board_album__84721__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__84721__ ul li a > span {display:block}
.pm-board_album__84721__ .figure {margin:0}
.pm-board_album__84721__ .figure img {display:block;margin:0 auto}
.pm-board_album__84721__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__84721__ .bd {margin:8px 0 0;font-size:20px;font-weight:bold;}
.pm-board_album__84721__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:16px;color:#888}
.pm-board_album__84721__ .bd,
.pm-board_album__84721__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__84721__ .comment {font-weight:normal;color:#888}
.pm-board_album__84721__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

